PARTNERI:
-UPOZORENJE-

Samo registrovani članovi mogu da vide/koriste forum u celini.
Prijavite se ili registrujte nalog na Balkan SA-MP forumu.


Autor Tema: [Rešeno] YSI warings  (Pročitano 175 puta)

0 članova i 1 gost pregledaju ovu temu.

Van mreže Rex

YSI warings
« poslato: Februar 27, 2022, 21:01:48 posle podne »
Problem(error/warning): Radim na novom modu, i ubacio sam ysi ali mi izabucuje neke waringe
Pawno Code: [Izaberi]
C:\Users\Korisnik\Desktop\BlackRose Roleplay\gamemodes\BlackRose.pwn(226) : warning 203: symbol is never used: "[email protected][email protected]_master"
C:\Users\Korisnik\Desktop\BlackRose Roleplay\gamemodes\BlackRose.pwn(226) : warning 203: symbol is never used: "[email protected][email protected]_ini"
C:\Users\Korisnik\Desktop\BlackRose Roleplay\gamemodes\BlackRose.pwn(226) : warning 203: symbol is never used: "[email protected][email protected]_commands"
C:\Users\Korisnik\Desktop\BlackRose Roleplay\gamemodes\BlackRose.pwn(226) : warning 203: symbol is never used: "help"
Deo skripte:
Pawno Code: [Izaberi]
#include <  YSI\y_commands  >
#include <  YSI\y_master    >
#include <  YSI\y_ini       >

// Komande
YCMD:help(playerid, params[], help)
{
SCM(playerid, -1, ""BELA"Komande: nema xd");
return 1;
}
Debug iz server_log(ukoliko je u pitanju crashanje servera - crashdetect log):
Pawno Code: [Izaberi]
Nije crash (:Slika/video ingame problema(obavezno ako je ingame problem): sta ce ti slika pawna
« Poslednja izmena: Mart 02, 2022, 22:05:20 posle podne 'xza »
 

Van mreže Galardo

Odg: YSI warings
« Odgovor #1 poslato: Februar 27, 2022, 21:03:43 posle podne »
Pawno Code: [Izaberi]
#include <YSI_Visual\y_commands>
#include <YSI_Core\y_master>
#include <YSI_Storage\y_ini>
 

Van mreže Rex

Odg: YSI warings
« Odgovor #2 poslato: Februar 27, 2022, 21:05:39 posle podne »
Pawno Code: [Izaberi]
#include <YSI_Visual\y_commands>
#include <YSI_Core\y_master>
#include <YSI_Storage\y_ini>

Pawno Code: [Izaberi]
C:\Users\Korisnik\Desktop\BlackRose Roleplay\pawno\include\YSI_Visual\y_commands\..\..\YSI_Data\y_foreach\..\..\YSI_Coding\y_va\..\..\YSI_Core\y_core\y_thirdpartyinclude.inc(332) : fatal error 111: user error: Could not include "https://github.com/oscar-broman/md-sort" - ensure its files are in "include\md-sort\"
 

Van mreže #luyn

Odg: YSI warings
« Odgovor #3 poslato: Februar 27, 2022, 21:18:36 posle podne »
Pawno Code: [Izaberi]
C:\Users\Korisnik\Desktop\BlackRose Roleplay\pawno\include\YSI_Visual\y_commands\..\..\YSI_Data\y_foreach\..\..\YSI_Coding\y_va\..\..\YSI_Core\y_core\y_thirdpartyinclude.inc(332) : fatal error 111: user error: Could not include "https://github.com/oscar-broman/md-sort" - ensure its files are in "include\md-sort\"
Dal se drogiras ili si pijan ne znam. ali znam da normalan nisi......
 

Van mreže Rex

Odg: YSI warings
« Odgovor #4 poslato: Februar 27, 2022, 21:21:35 posle podne »
Dal se drogiras ili si pijan ne znam. ali znam da normalan nisi......

Jesam normalan sam, jer sam jednostavno ubacio ponovo ysi i sve resio
 

Van mreže Rex

Odg: YSI warings
« Odgovor #5 poslato: Februar 27, 2022, 21:27:49 posle podne »
Jel ce ovo da utice na server?

|========================================  |                     
|  Could not connect to update server                                           |
|    at this time, (your code will                                                    |
|   still work (response was 301)).                                               |
|                                                                                              |
========================================
I kako da fixam ovo?
 

Van mreže 'xza

  • Ne treba vjerovati ljudima s kojima smo se tek sprijateljili, a koji pokazuju da smo im draži od njihovih starih prijatelja – tako će se ponaÅ¡ati i s nama kada steknu nove prijatelje.
  • Godfather
  • *
  • Poruke: 10666
  • Broj zahvalnica: 1237
  • Pol: Muškarac
Odg: YSI warings
« Odgovor #6 poslato: Februar 28, 2022, 23:18:26 posle podne »
Jel ce ovo da utice na server?

|========================================  |                     
|  Could not connect to update server                                           |
|    at this time, (your code will                                                    |
|   still work (response was 301)).                                               |
|                                                                                              |
========================================
I kako da fixam ovo?

Umm to je stari YSI vjv <3.x, a za ovo gore traži ti da skineš to sa linka što ti da i smjestiš u pawno>include>md-sort